--- 
team_r: 
  country: japan
  team_dir: /home/helios
  exception: false
team_l: 
  country: romania
  team_dir: /home/oxsy
  exception: false
robocup2flash: false
scoreboard: true
statistics: false
